## python-furl 1.2

=== debian/changelog ===
python-furl (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * Lintian fix: unparseable dependency
  * Lintian fix: Change description
  * Lintian fix: Fix spelling in description

 -- Iñaki Malerba <inaki@malerba.space>  Thu, 12 Jul 2018 15:26:57 -0300

python-furl (1.1-1) unstable; urgency=medium

  [ Iñaki Malerba ]
  * New upstream version 1.1 (Closes: #901070)
  * Add python3-orderedmultidict dependency
  * Override tests on building

  [ Agustin Henze ]
  * Add pipeline template

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 22 Jun 2018 16:13:03 -0300
