## python-furl 2.0.0

=== debian/changelog ===
python-furl (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0

 -- Iñaki Malerba <inaki@malerba.space>  Sat, 20 Oct 2018 18:19:32 -0300

python-furl (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- Iñaki Malerba <inaki@malerba.space>  Wed, 12 Sep 2018 21:58:09 -0300
