## python-furl 2.1.0

=== debian/changelog ===
python-furl (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Iñaki Malerba <inaki@malerba.space>  Thu, 12 Dec 2019 20:40:24 +0100
