=== debian/control ===
Source: python-furl
Maintainer: Iñaki Malerba <inaki@malerba.space>
Section: python
Priority: optional
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-setuptools,
 python3-all,
Vcs-Git: https://salsa.debian.org/debian/python-furl.git
Vcs-Browser: https://salsa.debian.org/debian/python-furl

Package: python3-furl
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-orderedmultidict,
Description: Small Python library for URLs parsing and manipulating
 Python's standard urllib and urlparse modules provide a number of URL
 related functions, but using these functions to perform common URL
 operations proves tedious. Furl makes parsing and manipulating URLs
 easy.
