=== debian/watch ===
version=3

https://github.com/gruns/furl/releases .*archive/v([0-9.]*)\.tar\.gz
