## python-furl 2.1.2

=== debian/changelog ===
python-furl (2.1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Homepage tag to d/control
  * Switch to DebHelper 13
  * Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 12:40:19 +0100

python-furl (2.1.2-1) unstable; urgency=medium

  * Update debian/watch file
  * New upstream version 2.1.2
  * Remove outdated d/patches

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 13 Aug 2021 10:39:31 +0200

python-furl (2.1.0-3) unstable; urgency=medium

  * Fix autopkgtests in python3.9 (Closes: #984491)

 -- Iñaki Malerba <inaki@malerba.space>  Mon, 15 Mar 2021 16:43:22 +0100

python-furl (2.1.0-2) unstable; urgency=medium

  * Disable tests failing on python3.9 (Closes: #975527)

 -- Iñaki Malerba <inaki@malerba.space>  Sun, 06 Dec 2020 18:41:32 +0100
