=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Section: python
 Priority: optional
 Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11),
- dh-python,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-setuptools,
  python3-all,
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-furl.git
 Vcs-Browser: https://salsa.debian.org/debian/python-furl
+Homepage: https://github.com/gruns/furl
 
 Package: python3-furl
 Architecture: all
