## python-furl 2.1.4

=== debian/changelog ===
python-furl (2.1.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.1.4
  * Enable most tests at build-time
  * Reformat d/control with debputy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Mar 2025 10:24:55 +0100
