=== debian/control ===
--- 
+++ 
@@ -6,17 +6,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ python3-all,
+ python3-orderedmultidict,
  python3-setuptools,
- python3-all,
+ python3-six,
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-furl.git
 Vcs-Browser: https://salsa.debian.org/debian/python-furl
 Homepage: https://github.com/gruns/furl
+X-Style: black
 
 Package: python3-furl
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends},
+Depends:
  python3-orderedmultidict,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Small Python library for URLs parsing and manipulating
  Python's standard urllib and urlparse modules provide a number of URL
  related functions, but using these functions to perform common URL
