=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=tests/

%:
	dh $@ --buildsystem=pybuild
